@charset "UTF-8";
#wrapper {
  background-color: transparent !important;
}

.search-result-title {
  display: none !important;
}

.pt_product-search-result #secondary {
  display: none !important;
}

#secondary.refinements {
  display: none !important;
}

.pt_product-search-result .primary-content {
  margin-left: 0px;
  width: 100%;
}

.pt_product-search-result .primary-content {
  margin-top: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.summer_kids-2026 {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  padding-bottom: 40px;
}

.summer_kids-2026 img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

.summer_kids-2026 sup {
  font-size: 80%;
}

.summer_kids-2026 h2 {
  margin: 0 auto;
  max-width: 1200px;
}

.summer_kids-2026 .inner {
  margin: 0 auto;
  max-width: 750px;
  position: relative;
}

.summer_kids-2026 a {
  transition: 0.3s opacity;
}

.summer_kids-2026 a:hover {
  opacity: 0.7;
}

.summer_kids-2026 .fv-wrapper {
  position: relative;
}

.summer_kids-2026 .fv-anchor {
  position: absolute;
  left: 50%;
  bottom: 17%;
  width: 90%;
  gap: 3%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
}

.summer_kids-2026 .cv-wrapper {
  padding-bottom: 60px;
  background-color: #e5f6fb;
  margin-bottom: 2em;
}

.summer_kids-2026 .cvarea {
  position: relative;
}

.summer_kids-2026 .cvarea a {
  position: absolute;
  right: 5%;
  bottom: 0;
  width: 50%;
}

@media screen and (min-width: 767px) {
  .cmn-contents .contents-category {
    padding-bottom: 0;
  }
}

@media screen and (min-width: 768px) {
  .summer_kids-2026 sup {
    font-size: 50%;
  }
  .summer_kids-2026 .sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .summer_kids-2026 .pc {
    display: none;
  }
}

/* ============================================================
   クーポン詳細
   ============================================================ */

.coupon-detail {
  padding-top: 10.6vw;
  padding-bottom: 6.6vw;
  max-width: 690px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .coupon-detail {
    margin-left: 4vw;
    margin-right: 4vw;
  }
}
@media screen and (min-width: 768px) {
  .coupon-detail {
    padding-top: 35px;
    padding-bottom: 35px;
  }
}

.coupon-detail__ttl {
  font-size: 5vw;
  letter-spacing: 0.025em;
  line-height: 1.1;
  font-weight: 600;
  color: #e22727;
  text-align: center;
  margin-bottom: 3.3vw;
}

.coupon-detail_01 .coupon-detail__ttl {
  font-size: 6vw;
}

@media screen and (min-width: 768px) {
  .coupon-detail__ttl {
    font-size: 36px;
    letter-spacing: 0.05em;
    line-height: 1.4;
    font-weight: 600;
    margin-bottom: 25px;
  }

  .coupon-detail_01 .coupon-detail__ttl {
    font-size: 42px;
  }
}

.coupon-detail__img {
  position: relative;
  width: 50.6vw;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4vw;
}
@media screen and (min-width: 768px) {
  .coupon-detail__img {
    width: 376px;
    margin-bottom: 30px;
  }
}
.coupon-detail__code {
  position: absolute;
  top: 42%;
  transform: translateY(-50%);
  left: 27%;
  width: 49%;
  text-align: center;
  font-size: 3vw;
  color: #333;
  letter-spacing: -0.05em;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .coupon-detail__code {
    font-size: 22px;
  }
}

.coupon-detail__text {
  font-size: 3.2vw;
  letter-spacing: 0.025em;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 4vw;
}
@media screen and (min-width: 768px) {
  .coupon-detail__text {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.7;
    font-weight: 500;
    margin-bottom: 30px;
  }
}

.coupon-detail__note {
  font-size: 2.93333vw;
  letter-spacing: 0.025em;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .coupon-detail__note {
    font-size: 20px;
    letter-spacing: -0.025em;
    line-height: 1.8;
  }
}

.coupon-detail__note .text01 {
  color: #e22727;
  display: block;
}

.coupon-detail__note .text01 .line {
  background: #fffeab;
  font-size: 120%;
  font-weight: 600;
}

.coupon-detail__note .text02 {
  color: #000;
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}

.anchor__ttl {
  position: relative;
  text-align: center;
  margin-top: 2em;
}
@media screen and (max-width: 767px) {
  .anchor__ttl {
    margin-left: 5.3vw;
    margin-right: 5.3vw;
  }
}

.anchor__ttl:after {
  content: "";
  height: 1px;
  background: #000;
  display: block;
  width: 100%;
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
}

.anchor__ttl .text {
  background: #fff;
  position: relative;
  z-index: 1;
  font-size: 5.33333vw;
  letter-spacing: 0.025em;
  line-height: 1;
  font-weight: 500;
  color: #000;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
@media screen and (min-width: 768px) {
  .anchor__ttl .text {
    font-size: 40px;
    letter-spacing: 0em;
    line-height: 2.5;
    font-weight: 500;
  }
}
